export declare enum DateTimePickerPreset {
    Date = "DATE",
    Time = "TIME"
}
export declare enum DateFormat {
    DDMMYYYY = "DD/MM/YYYY",
    FullDate = "Do MMMM, YYYY",
    FullDateWithTime = "Do MMMM, YYYY, hh:mm A",
    ISO8601 = "YYYY-MM-DDTHH:mm:ssZ",
    ll = "ll",// output : Aug 16, 2018
    LL = "LL",// output : August 16, 2018
    LLL = "LLL",// output : August 16, 2018 8:02 PM
    LLSS = "LLL",// output : August 16, 2018 8:02 PM
    LT = "LT",//output : 8:02 PM
    MMDDYYYY = "MM/DD/YYYY",
    YYYY = "YYYY",
    YYYYMMDD = "YYYY-MM-DD",
    DateTimeFormat = "MMM D, YYYY h:mm A"
}
export declare enum UnixTimestampFormat {
    Seconds = "X",// Unix timestamp in seconds
    Milliseconds = "x"
}
export declare enum TimeFormat {
    HHMMSS = "HH:mm:ss",
    HHMM = "HH:mm",
    LT = "LT",//output : 8:02 PM
    LTS = "LTS",//output : 8:02:18 PM
    HHMMA = "hh:mm A"
}
