import type { FieldError, FieldErrors } from 'react-hook-form';
import { TimeFormat } from '../../constants/date-time-constants';
import './dateTimeRangePicker-styles.scss';
interface IValue {
    startTime: string | null;
    endTime: string | null;
}
interface IError {
    startTime?: FieldError;
    endTime?: FieldError;
}
export interface IAdminTimeRangePicker {
    value?: IValue;
    timeFormat?: TimeFormat;
    onChange?: (time: IValue) => void;
    label?: string;
    errors?: FieldErrors<IError>;
}
declare const TimeRangePicker: (props: IAdminTimeRangePicker) => import("react/jsx-runtime").JSX.Element;
export default TimeRangePicker;
