import 'react-quill/dist/quill.snow.css';
import './adminTextEditor-styles.scss';
interface IAdminTextEditorProps {
    /** value: is an required prop which states value returned from the editor */
    value: string;
    /** handleEditorChange: is an required prop which defines action to be performed while editing */
    handleEditorChange: (value: string) => void;
    /** placeholder: is an required prop which defines action to be performed while editing */
    placeholder?: string;
}
declare const AdminTextEditor: (props: IAdminTextEditorProps) => import("react/jsx-runtime").JSX.Element;
export default AdminTextEditor;
