import React from 'react';
import './adminTooltip-styles.scss';
interface IAdminTooltipProps {
    /** children: is a required prop which renders children components */
    children: React.ReactNode;
    /** isDarkMode: is an optional prop that changes the tooltip into dark theme */
    isDarkMode?: boolean;
    /** isError: is an optional prop which indicates whether the tooltip is for an error or not */
    isError?: boolean;
    /** message: is a required prop for the tooltip message */
    message: string;
}
declare const AdminTooltip: React.FC<IAdminTooltipProps>;
export default AdminTooltip;
